events.listen("ftbquests.custom_reward", function (event) {
  let reward = event.getReward();
  let id = "4BA3666A97D921D0";

  let runCommand = (cmd) => {
    event.server.schedule(10, event.server, function (callback) {
      callback.data.runCommandSilent(cmd);
    });
  };

  if (reward.hasTag("reset_fra"))
    runCommand(
      "/ftbquests change_progress " + event.player.name + " reset " + id
    );
});
